Subject: Error Messages Appendix??

From: Martin-Eric Racine <[email-masked]>
Date: Wed, 8 Sep 1999 13:59:22 +0300 (EEST)

Hello,

Here is one that nobody has yet answered on comp.mail.pine:
-----

Often, after my ISP changes upstream newssource, I get this type 
of error message:

[No state for newsgroup comp.sys.atari.st found, reading as new]

In this particular message's case, I suspect it means that the
newsgroup is empty, but since there is no Error Message Appendix
anywhere in the Pine archive, I cannot tell for sure...

Was there ever such an appendix?

The point is, ISPs are often quick to dismiss any error on their
part, when a newsgroup is missing, and blame the customer's news
reader.  It would be nice if I could point them to a proper Pine
documentation that confirms the above as a server error, not the
result of a user misconfiguration...

Thanks to whoever can clarify this particular message as well, btw.

Regards,
-- 
----------------------------------------------------------------
Martin-Éric Racine            The Atari Stacy and TT030 Homepage
Lappeenranta, Finland          http://members.tripod.com/~TT030/
----------------------------------------------------------------
   "When the time comes, I will know and I shall be."  Q-Funk 

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------